ldap.url=192.168.0.240
ldap.port=389
ldap.userName=cn=admin,dc=worfu,dc=com
ldap.password=Yifu123456!
ldap.dn=dc=worfu,dc=com
ldap.baseDn=ou=\u7696\u4FE1\u4EBA\u529B\u96C6\u56E2,ou=wanxin,dc=worfu,dc=com